cURL
curl --location 'https://app.sbai.cloud/api/external/start-conversation' \ --header 'client-id: your-client-id' \ --header 'private-key: your-private-key' \ --header 'secret: your-secret' \ --header 'Content-Type: application/json' \ --data '{ "message": "about data gmail and dropbox", "model": "gpt-4o" }'
{ "conversation_id": "<string>", "title": "<string>", "messages": { "id": "<string>", "text": "<string>", "redacted": "<string>", "synthetic": "<string>", "ner_count": 0, "response": "<string>", "ner_items": [], "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.shieldbase.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.shieldbase.ai/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes